## libicd-network-ipv6-scripts 0.1

=== debian/changelog ===
libicd-network-ipv6-scripts (0.1) fremantle; urgency=low

  * Initial release.

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 29 Dec 2012 17:46:54 +0100
