## libicd-network-ipv6-scripts 0.2

=== debian/changelog ===
libicd-network-ipv6-scripts (0.2) fremantle; urgency=low

  * Fix rtsol script and debian/postrm

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 24 Mar 2013 14:01:35 +0100
