## libicd-network-ipv6-scripts 0.3

=== debian/changelog ===
libicd-network-ipv6-scripts (0.3) fremantle; urgency=low

  * Fix generating dhcp6c.conf file
  * Fix timeout on ipv4 only networks (zeroconf action)
  * Fix checking for ipv6 route at init state

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 21 Dec 2015 13:25:38 +0100
