=== debian/control ===
Source: libicd-network-ipv6-scripts
Section: net
Priority: optional
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Standards-Version: 3.9.2

Package: libicd-network-ipv6-scripts
Architecture: all
Depends: libicd-network-ipv6
Conflicts: wide-dhcpv6-client (<= 20070507-3osso1), ipv6-support (<< 0.2)
Description: ICd2 IPv6 address configuration module scripts
