=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

build:

clean:
	dh_testdir
	dh_clean

binary:
	dh_testdir
	dh_clean -k
	dh_installdirs
	dh_install
	dh_installdeb
	rm -f debian/libicd-network-ipv6-scripts/DEBIAN/conffiles
	dh_gencontrol
	dh_builddeb

.PHONY: build clean binary
